@charset "UTF-8";

/* top */
#mainvisual { margin-bottom:10px; }
#mainvisual.pc { height: 33.110926%; min-width: 940px; min-height: 311px; }
#mainvisual.pc img { width: 100%; height: auto; }
.details { position: absolute; top: 35px; right: 0px;}

.infoList {
	margin-left: -20px;
}
.infoList li {
	float: left;
	width: 300px;
	border: 1px solid #dfdfdf;
	margin-left: 20px;
}
.infoList li div {
	padding: 18px;
}
.infoList li div span {
	font-size: 86%;
}
.infoList li div span.cat {
	color: #c81d1d;
}
.infoList li div dl dt {
	font-size: 115%;
	margin-top: 15px;
	margin-bottom: 15px;
	font-weight: bold;
}
.infoList li div dl dd {
}
.infoList li p.more {
	border-top: 1px solid #dfdfdf;
}
.infoList li p.more a {
	display: block;
	line-height: 47px;
	background: url(../img/common/ar01.png) no-repeat 19px 17px;
	padding-left: 35px;
}

.guideList {
	text-align: center;
	width: 800px;
	margin: 0 auto;
}
.guideList li {
	display: inline-block;
	*display: inline;
	*zoom: 1;
	text-align: center;
	font-size: 129%;
	font-weight: bold;
	width: 182px;
	margin-bottom: 30px;
	vertical-align: top;
}
.guideList li p {
	text-align: center;
	margin-top: 17px;
}

/* facebook */
#facebook { }

#facebook .wall { padding:25px 0 0 0; }
#facebook .wall article { width: 300px; float: left; margin-bottom: 20px; }
#facebook .wall article:first-child { padding:0; }
#facebook .wall article figure {
  height:100px;
  width:100px;
  margin:0 22px 0 0;
  float:left;
  display: table;
  overflow:hidden;
  text-align: center;
}
#facebook .wall article figure a {
  width: 100px;
  height: 100px;
  display: table-cell;
  vertical-align: middle;
}
#facebook .wall article figure img { max-width:100px !important; max-height: 100px !important; }
#facebook .wall div { height:100px; padding:0 50px 0 122px; margin:0px; font-size: 93%; }
#facebook .wall div.date { margin-bottom: 15px; line-height: 1; }

#facebook .btnBox { text-align: center; border-top: 1px solid #e3e1e1; }
#facebook .btnBox a {
  width: 140px;
  height: 35px;
  margin: -1px auto 0 auto;
  padding-bottom: 7px;
  display: block;
  background: url(../imgdir/index/btn_facebook.gif) no-repeat;
  line-height: 35px;
  font-size: 0;
}

/* 2nd */
.h2 { font-size: 158%; }
.h3 { font-size: 172%; }
.h4 { font-size: 143%; }
.section p { font-size: 115%; }

.box01 { border: 1px solid #dedede; padding: 49px 59px; }
.box02 { border: 1px solid #dedede; padding: 29px 20px; }

.ico_new { position: absolute; top: 10px; left: 10px; background: #d91010; padding: 0 10px; line-height: 20px; color: #fff; z-index: 10; }

/* about */
.mpbtn { position: absolute; right: 51px; bottom: 36px; }
.mpbtn a { line-height: 63px; padding: 0 82px; }

/* guide */
.guideHeadline { text-align: center; font-size: 214%; }
.guideHeadline span { line-height: 68px; padding-left: 80px; display: inline-block; }
.guideHeadline02 { float: left; font-size: 214%; font-weight: bold; line-height: 34px; border-right: 2px solid #f2f2f2; padding-right: 26px; margin-right: 26px; }

span.icon223 { background: url(../img/guide/ico01.png) no-repeat 0 0; }
span.icon224 { background: url(../img/guide/ico02.png) no-repeat 0 0; }
span.icon225 { background: url(../img/guide/ico03.png) no-repeat 0 0; }
span.icon226 { background: url(../img/guide/ico04.png) no-repeat 0 0; }
span.icon227 { background: url(../img/guide/ico05.png) no-repeat 0 0; }
span.icon228 { background: url(../img/guide/ico06.png) no-repeat 0 0; }
span.icon229 { background: url(../img/guide/ico07.png) no-repeat 0 0; }
span.icon230 { background: url(../img/guide/ico08.png) no-repeat 0 0; }

.guideBtn { position: absolute; top: 0; right: 0; }
.guideBtn a { background: #3a4415 url(../img/common/ar05.png) no-repeat 15px 50%; color: #fff !important; font-size: 129%; font-weight: bold; padding: 0 15px; display: inline-block; line-height: 40px; text-indent: 27px; }
.guideBtn a:hover,
.nv_wrap .nv_close:hover{ opacity: 0.7; -moz-opacity: 0.7; filter: alpha(opacity=70); -ms-filter: "alpha(opacity=70)"; }

.nv_wrap {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	background: #fff;
	z-index: 900;
}
.nv_wrap .nv_close { width: 41px; height: 43px; background: url(../img/guide/btn_close.png) no-repeat; text-indent: -9999px; position: absolute; top: 0px; right: 0px; z-index: 1000; }
.nv_wrap .nv_close:hover { cursor: pointer; }

.catList li { float: left; margin-right: 10px; }
.gmap { width: 413px; height: 250px; }


/* table */
.tb01 {
	width: 100%;
	border-top: 1px solid #e7e7e7;
	border-left: 1px solid #e7e7e7;
}
.tb01 th,
.tb01 td {
	font-size: 115%;
	font-weight: normal;
	text-align: left;
	padding: 10px 18px;
	border-bottom: 1px solid #e7e7e7;
}
.tb01 th { white-space: nowrap; }
.tb01 td { border-right: 1px solid #e7e7e7; }
.tb01 td a { text-decoration: underline; }

.tb02 {
	width: 100%;
	border-top: 1px solid #e7e7e7;
	border-left: 1px solid #e7e7e7;
}
.tb02 th,
.tb02 td {
	font-size: 115%;
	text-align: left;
	padding: 10px 18px;
	border-bottom: 1px solid #e7e7e7;
}
.tb02 th { white-space: nowrap; }
.tb02 td { border-right: 1px solid #e7e7e7; }
.tb02 td a { text-decoration: underline; }

/* yamada-yoji-museum */
.box02 dt,
.box02 dd { display: table-cell; vertical-align: middle; }
.box02 dt { width: 109px; padding-right: 20px; text-align: center; }
.box02 dt p { text-align: center; }
.box02 dd { font-size: 115%; }
.box02 dd h3 { font-weight: bold; margin-bottom: 5px; }
.gmap02 { width: 100%; height: 328px; }

/* news */
#news_nav{ border:1px solid #dfdfdf; padding:20px; margin-bottom:60px;}
#news_nav li { float:left; /*margin-bottom:10px;*/ ; line-height:100%;padding:8px 0; font-size:115%;}
#news_nav li a { padding:2px 10px 2px 10px; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; -o-border-radius:3px; -ms-border-radius:3px; white-space:nowrap; }
#news_nav li a:link,
#news_nav li a:visited,
#news_nav li a:active {color:#323232; text-decoration:none; background:#fff;}
#news_nav li a:hover,
#news_nav li.on a:link,
#news_nav li.on a:visited,
#news_nav li.on a:active {color:#fff; text-decoration:none; background:#3a4415;}


.news_area{ padding-bottom:20px; margin-bottom:30px; border-bottom:1px solid #dfdfdf;}

.news_ttl dt,
.news_area dt{ width: 180px; float:left; font-size:86%; text-align: center; }
.news_ttl dt { width: 100%; font-size: 115%; text-align: left; }

.news_ttl dt span a,
.news_area dt span a{ background:#3a4415; display: inline-block; width:100px; color:#FFF; padding:2px 0; margin: 6px 0; text-align:center; font-weight:bold; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; -o-border-radius:3px; -ms-border-radius:3px; }
.news_ttl dt span a{  float: left; margin: 0 10px 0 0; font-size: 77%; }

.news_event { font-size: 115%; display: inline-block; }
.news_update { color: #888; }

.news_ttl dt span.tora a,
.news_area dt span.tora a{ background-color:#3d2c17;}

.news_ttl dt span.yama a,
.news_area dt span.yama a{ background-color:#732031;}

.news_ttl dt a:hover,
.news_area dt a:hover { opacity: 0.7;
  -moz-opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}
.news_area dd{ float:right; width:760px; }
.news_area dd h4{font-size:143%; font-weight:bold; /*margin-bottom:10px;*/}
.news_area dd p{ margin-bottom:10px;}
.news_area dd p.more{
	display: block;
	background: url(../img/common/ar01.png) no-repeat 0px 0.6em; padding-left:15px;
	line-height:2;
}
.news_area dd p.more a.link{
background: url(../img/common/ico_link.gif) no-repeat right 0; padding-right:30px; padding-bottom:4px;
}


ul.pagenate{ padding-top:30px; text-align:center; padding-bottom:80px;clear:left;margin:0 auto;text-align:left;position: relative;left: 50%;float:left;}
ul.pagenate li{ text-align:center;background: url(../img/common/bg_gr.gif) 0 0 repeat; width:40px; height:40px; line-height:40px; margin-right:30px; font-weight:bold; color:#FFF; float:left; position: relative; left: -50%;}
ul.pagenate li a{ display:block; border:1px solid #e3e1e1; color:#222; background-color:#fff; line-height:40px;}
ul.pagenate li a:hover{background: url(../img/common/bg_gr.gif) 0 0 repeat; color:#FFF;}

.exp-yamada { padding:50px 60px; border:1px solid #d3d3d3;}
.exp-yamada h3 { border-left:5px solid #3d2c17; padding-left:20px; }

.bg-museum .w400 { background:#fff; }
.bg-museum { min-height:1270px; background:url(../img/yamada-yoji-museum/bg-parts.jpg) right bottom no-repeat; }

.bg-museum2 .w400 { background:#fff; }
.bg-museum2 { min-height:1300px;  }
/* news detail */


.entry_area { padding-bottom:50px;}
.entry_area div,
.entry_area p{ margin-bottom:15px;}


.btn_area{ position:relative; width:940px;}
.btn_area div{ position:absolute; font-weight:bold;}
.btn_area div.prev{ left:0; top:0;}
.btn_area div.back{ left:410px; top:0;}
.btn_area div.next{right:0; top:0;}

.btn_area div a{ background: #3a4415; border-radius: 2px; box-shadow: 0 2px rgba(0,0,0,1); color: #fff !important; display: inline-block; line-height: 35px; width:120px; text-align:center;}

.btn_area div a:hover { opacity: 0.7;
  -moz-opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}


/* access */
.access_area table {
	width:100%;
	border-collapse:collapse;
	border:1px solid #d3d3d3;
	}

.access_area table th {
	color:#3a4415;
	font-size:20px;
	padding:40px 50px 40px 50px;
	white-space:nowrap;
	vertical-align: middle;
	text-align:left;
	width:300px;
	}

.access_area table td {
	padding:40px 50px 40px 0;
	}


a.link_ar{ background:url(../img/common/ico_link.gif) 100% 0 no-repeat; padding-right:30px; padding-bottom:3px; padding-top:3px;}
a.link_ar:hover{ opacity: 0.7;
  -moz-opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";}

/* link_area */
#link_area{ width:100%; background-color:#f6f6f6; padding:35px 0;}
#link_area .link_table{ width: 460px; margin: 0 auto 10px;}
#link_area .link_table p{ float:left; margin-right:10px;}
#link_area .link_table p.link{ font-weight:bold; font-size:129%; }
#link_area .link_table p.link a{ text-decoration:underline;}
#link_area .link_table p.tblink,
#link_area .link_table p.map{ margin-top:3px;}
#link_area.charalink .link_table { width: 600px; }

/* shichifukujin */
p.shichifuku_ttl{font-size:129% !important; text-align:center; font-size:#3a4415; font-weight:bold;}

.mapBtn { margin: 0 auto 50px; display: block; width: 185px; line-height: 41px; background: url(../img/feature/shichifukujin/btn_map.gif) no-repeat; }
.mapBtn a { display: inline-block; color: #FFF; padding-left: 25px; }

#shichifuku_map{ background:url(../img/feature/shichifukujin/bg.gif) 50% 0 repeat-y; padding-top:5px; padding:0 101px;}
#shichifuku_map p { text-align: left; }
#shichifuku_map .point_01{background:url(../img/feature/shichifukujin/point_01.gif) 50% 105px no-repeat;}
#shichifuku_map .point_02{ float:right; background:url(../img/feature/shichifukujin/point_02.gif) 0 50% no-repeat; width:377px;padding:30px 0 30px 30px; font-size:100%; vertical-align:middle; }
#shichifuku_map .point_03{ float:left; background:url(../img/feature/shichifukujin/point_02.gif) 100% 50% no-repeat; width:377px;padding:30px 0 0px 30px; font-size:100%; vertical-align:middle; }

#shichifuku_map .shichi_01,
#shichifuku_map .shichi_02,
#shichifuku_map .shichi_03,
#shichifuku_map .shichi_04,
#shichifuku_map .shichi_05,
#shichifuku_map .shichi_06,
#shichifuku_map .shichi_07{ border:1px solid #dddddd; padding:20px 0 10px; width:350px;}

#shichifuku_map .shichi_01 h3,
#shichifuku_map .shichi_02 h3,
#shichifuku_map .shichi_03 h3,
#shichifuku_map .shichi_04 h3,
#shichifuku_map .shichi_05 h3,
#shichifuku_map .shichi_06 h3,
#shichifuku_map .shichi_07 h3{ background-color:#9d78b0; font-size:172% !important; font-weight:bold; padding:0 0 0 20px; color:#FFF; height:41px; line-height:41px; margin-bottom:15px;}

#shichifuku_map .shichi_01 h3{}
#shichifuku_map .shichi_02 h3{ background-color:#f7a800;}
#shichifuku_map .shichi_03 h3{ background-color:#ef4a34;}
#shichifuku_map .shichi_04 h3{ background-color:#6dc1d3;}
#shichifuku_map .shichi_05 h3{ background-color:#85b03a;}
#shichifuku_map .shichi_06 h3{ background-color:#f29399;}
#shichifuku_map .shichi_07 h3{ background-color:#3279bb;}

#shichifuku_map .shichi_01 h3 span,
#shichifuku_map .shichi_02 h3 span,
#shichifuku_map .shichi_03 h3 span,
#shichifuku_map .shichi_04 h3 span,
#shichifuku_map .shichi_05 h3 span,
#shichifuku_map .shichi_06 h3 span,
#shichifuku_map .shichi_07 h3 span{ float:right; margin-right:9px; background-color:#FFF; color:#8d4fad; font-size:16px; font-weight:bold; line-height:25px; width:77px; text-align:center; margin-top:8px;}

#shichifuku_map .shichi_01 h3 span{}
#shichifuku_map .shichi_02 h3 span{ color:#e59d03;}
#shichifuku_map .shichi_03 h3 span{ color:#ca1616;}
#shichifuku_map .shichi_04 h3 span{ color:#00a0ba;}
#shichifuku_map .shichi_05 h3 span{ color:#527e29;}
#shichifuku_map .shichi_06 h3 span{ color:#cf5a61;}
#shichifuku_map .shichi_07 h3 span{ color:#09406f;}

#shichifuku_map .shichi_01 p,
#shichifuku_map .shichi_02 p,
#shichifuku_map .shichi_03 p,
#shichifuku_map .shichi_04 p,
#shichifuku_map .shichi_05 p,
#shichifuku_map .shichi_06 p,
#shichifuku_map .shichi_07 p{ line-height:1.45;}

#shichifuku_map .shichi_07 p span{ font-size:85%;}

#shichifuku_map .copyright{font-size:66%; color:#282828; float:left; margin-top:10px;}
#shichifuku_map .goal { width: 115px; margin: 30px auto 0; line-height: 28px; border: 1px solid #ddd; text-align: center; background: #FFF; }

/* character */
#character .single { border: 1px solid #dfdfdf; padding: 10px; margin-bottom: 45px; }
#character .charaimg { float: left; width: 140px; margin-right: 10px; }
#character .copyright { margin-top: 10px; text-align: center; font-size:86%;}
#character .charadsc { float: right; width: 625px; }
#character .charadsc h3 { padding-top: 10px; font-size:172%; font-weight: bold; }
#character .charadsc p { padding: 10px 0; font-size: 115%; }


/* event_ schedule */

#es_area #es_nav { margin-bottom:60px; margin-left:-17px;}
#es_area #es_nav li{ float:left; width:62px; height:62px; line-height:60px; text-align:center; font-size:207%; font-weight:bold;font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro"; border:1px solid #dfdfdf; color:#666666; background-color:#e6e6e6; margin-left:17px;}
#es_area #es_nav li span{ font-size:16px; }
#es_area #es_nav li.current { background: #FFF; }
#es_area #es_nav li:hover{ background-color:#FFF; cursor: pointer; }

#es_area02 .ttl_bg{ background:url(../img/event_schedule/ttl_bg.gif) 0 50% repeat-x;}
#es_area02 .ttl_bg h3{ text-align:center; width:100px; background:#FFF; font-size:50px; color:#666; margin:0 auto;}
#es_area02 .ttl_bg h3 span{ font-size:28px; text-align:center;}

#es_area02 h3.es_day{ font-size:200%; font-weight:bold; margin-bottom:15px; line-height:1;}
#es_area02 h3.es_day span.new { background: url(../img/event_schedule/ico_new.gif) right 50% no-repeat; padding: 0 60px 0 0; }
#es_area02 .section{ width:580px; float:right;}

#es_area02 .section h3{ font-size:172% !important; font-weight:bold; border-bottom:2px solid #3a4415; padding-bottom:5px; margin-bottom:15px;}

#es_area02 .section dl{ margin-top:10px; background-color:#f6f6f6; padding:15px ; font-size:116%; }
#es_area02 .section dl dt{font-weight:bold; padding-bottom:5px;}
#es_area02 .section dl dd a{text-decoration:underline;}


/* print */

.print_area{ border:1px solid #dfdfdf; padding:20px; margin:0 40px 30px;}
.print_area h3{font-size:143%; font-weight:bold; border-bottom:2px solid #3a4415; padding-bottom:5px; margin-bottom:15px;}
.print_area h3.new{background: url(../img/event_schedule/ico_new.gif) left 50% no-repeat; padding:0 0 0 60px; }


/* sitemap */
#sitemap_area ul li{  font-size:115%; margin-bottom:30px;}
#sitemap_area ul li ul li{ font-size:85%; margin-bottom:5px;}
#sitemap_area ul li ul{ padding-top:5px;}
#sitemap_area ul li ul li a{ background:url(../img/common/ar01.png) 00.4em no-repeat; padding: 0 0 0 20px;}
#sitemap_area ul li h3{ font-weight:bold;}

/* 20170412 */
.inquiryList dt { float: left; width: 360px; text-align: center; }
.inquiryList dd { font-size: 158%; padding-top: 20px; line-height: 30px; font-weight: bold; overflow: hidden; }
.inquiryList dd span { font-weight: normal; font-size: 18px; }
.inquiryP p { font-size: 172%; font-weight: bold; }
.ico_pdf { background: url(../img/torasan/inquiry/ico_pdf.png) no-repeat 0 50%; padding-left: 52px; }
